CLIMM(1)

NOMBRE
climm - un ligero cliente ICQ en modo texto

SINOPSIS
climm [-v[nivel]] [-f archivo]

NOTE - THIS FILE HAS NOT YET BEEN UPDATED FOR climm 0.4.10.

DESCRIPCIÓN
climm es un cliente ICQ en modo texto que soporta muchas de las caracteristicas ofrecidas por el cliente de Mirabilis. climm permite cambiar la clave del usuario, crear nuevas cuentas, actualizar la informacion del usuario, buscar otros usuarios, etc.

OPCIONES

-v [nivel]
    Activa el nivel de salida, seteandolo opcionalmente al numero indicado en nivel.

-f archivo
    Usa archivo como el archivo rc (el de configuracion).

-l archivo|dir
    Usa archivo como el archivo donde escribir el log, o usa dir como el directorio en donde crear archivos de log por usuario.

-?, -h
    Muestran la ayuda.

CARACTERISTICAS
climm es muy portable y ha sido ejecutado en Linux, DOS, OS/2, Win32, BeOS, AmigaOS, GNU HURD y cualquier otro sistema unix moderno. climm version 0.4.9.2 fue probado y testeado en Linux, AIX, HPUX, Tru64, AmigaOS, parcialmente BeOS y otros unixes; sin embargo los otros ports pueden o no funcionar, y cualquiera que quiera probar es bienvenido.

HISTORIA

16 Ago 1998
    Matthew D. Smith publica climm al mundo. Siguieron 12 releases hasta el 25 de Septiembre de 1998.

05 Ene 2001
    Matthew D. Smith muere en un accidente de auto. Los usuarios continuan basandose en el codigo de Matthew, formalizan climm bajo la licencia BSD y reinician el desarrollo.

10 Jun 2002
    La version 0.4.9 es publicada bajo la licencia GPL, finalmente implementando la nueva version 8 del protocolo ICQ, escrita por Rüdiger Kuhlmann.

MAILING-LIST
La lista de correo de climm es climm-list@climm.org. Mas informacion (metodos de suscripcion y archivos) se encuentra disponible en http://www.climm.org/pipermail/climm-list/.

DOWNLOAD
Via HTTP de http://www.climm.org/download.
Para obtener la ultima version del CVS, utilizar el comando:

cvs -d:pserver:anonymous@climm.org:/usr/local/cvsroot co climm

VER TAMBIEN
climmrc(5), climmcmds(7)

ARCHIVOS

~/.climmrc
    Viejo archivo de configuracion - obsoleto.

~/.climm/climmrc
    Archivo de configuracion para climm.

PREFIX/share/climm/*.i18n
    Archivos de internacionalizacion, contienen las traducciones de las salidas de climm.

~/.climm/i18n/*.i18n
    Versiones locales de los archivos recien mencionados.

~/.climm/history/
    Ubicacion por default donde los archivos de log son creados.

BUGS
or favor, enviar reportes de bugs o comentarios a Rüdiger Kuhlmann <climm@ruediger-kuhlmann.de> (en Aleman o en Ingles).

AUTOR
Este manual fue derivado por James Morrison <ja2morrison@student.math.uwaterloo.ca> del minimo escrito por Jordi Mallach <jordi@sindominio.net> para Debian GNU/Linux. Este manual fue traducido por Alberto Bertogli <albertogli@telpin.com.ar>.